Bug 822351 - scl-utils-build needs iso-codes package
scl-utils-build needs iso-codes package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: scl-utils (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Zeleny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 02:42 EDT by Jan Kaluža
Modified: 2013-05-21 07:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 07:20:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kaluža 2012-05-17 02:42:33 EDT
I was trying to build package which needs scl-utils-build locally in mock. It looks scl-utils-build macros needs /usr/share/xml/iso-codes/iso_639.xml installed. This file is provided by iso-codes package. After installing that iso-codes package manually, building works as expected.
Comment 1 Jindrich Novy 2012-06-19 08:28:48 EDT
Update to resolve this issue is now pending:
https://admin.fedoraproject.org/updates/FEDORA-2012-9574/scl-utils-20120613-1.fc17
Comment 2 Fedora Admin XMLRPC Client 2013-03-13 10:26:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Bohuslav "Slavek" Kabrda 2013-05-21 07:20:49 EDT
This was fixed some time ago, closing.

Note You need to log in before you can comment on or make changes to this bug.